Subject: New Reply Received - Receipt of Purchase
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 04:46:41 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Receipt of Purchase   Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hello,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">First of all, I must thank you for your excellent customer service. You have been extremely cooperative and helpful in solving my queries. Thank you very much for being patient with my unusual requests. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have one last request if it’s possible for you to fulfill. That is, if possible, can you give me an estimated price for a giggles stroller? As I ordered I remember I bought it for approx 1000 dhs however the airline will not just take my word
 for it. If you may tell me the price of this build of stroller I will be extremely grateful. If not this particular product then the approx price of these Giggles strollers. In that way the airline might consider reimbursing me for the damages. Currently they
 are just offering me 60 dollars which will neither cover repairs nor a new stroller. If you need specific pictures or any information I would love to provide them. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Once again, I am extremely thankful for your cooperation. </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 21, 2022, at 9:03 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Rabbab</div>
<div dir="ltr">​<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you However we have already escalated your issue to our concern team and we are really sorry for that as we won't be able to locate this order due to unavailable data for the order in our
 system as it already more than three years passed since the order has purchased now our concern team provided us with a letter which explained that item un-repairable we hope that can help you with your concern with the airline company and solved your problem
 as well</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please find the attached below and do let us know when you need any additional information from our end to get your query sorted optimally </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>
<blockquote>
<div dir="ltr"></div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044003019772'>Repair Advice.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035025